Subject: Re: Minutes for IETF-66 Routing Area Open Meeting

From: Stewart Bryant <[email-masked]>
Date: Wed, 02 Aug 2006 15:24:10 +0100

> 
>RAWG - Not meeting this IETF. Due to some recent new proposals there is now an open 
>question about loop free / microloop detection which needs to be resolved prior to last 
>call. Advanced work can progress after the basic work has been finished. 
> 
>  
>
This should be RTGWG

I thought that I said something of the form that there was an 
outstanding issue
with a number for drafts that had been requested be adopted as WG drafts.

I also seem to remember disagreeing with the position that advanced work
be put on hold until the basic work was finished.

- Stewart

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion